Deze plugin is meer dan 2 jaar niet meer bijgewerkt. Mogelijk wordt het niet meer onderhouden of ondersteund. Ook kunnen er compatibiliteitsproblemen ontstaan wanneer het wordt gebruikt met recentere versies van WordPress.

WPBakery Visual Composer & qTranslate-X

Omschrijving

Enables qTranslate-X multilingual framework for plugin WPBakery Visual Composer.

At least version 3.3 of qTranslate-X or alpha pre-release is required.

This plugin is currently a work in progress, please review the Known Issues and report the features, which did not work for you.

Known Issues

Installatie

Standard, as any other normal plugin hosted at WordPress.

FAQ

How do I open a page with configuration options?

Plugin does not have any configuration options, simply activate it and it will enable WPBakery Visual Composer plugin working properly with qTranslate-X.

Beoordelingen

Works

works perfectly with WP 4.6.1, Visual Composer 5.0 and qTranslate-X 3.4.6.8

it works partially

unfortunately it works partially, for example categories descriptions are displayed like this [:en]description[:el]perigrafi sta ellinika

while trying to create a visual composer grid in grid builder is also impossible since english and greek shortcodes are mixed completely. I can use only predifined and existing grids for my homepage and inside posts.

Lees alle 11 beoordelingen

Bijdragers & ontwikkelaars

“WPBakery Visual Composer & qTranslate-X” is open source software. De volgende personen hebben bijgedragen aan deze plugin.

Bijdragers

Changelog

1.0

  • Initial release